Mon, 15 Aug 2022 09:49:45 UTC | login

Information for RPM krb5-libs-1.19.1-21.el9.s390x.rpm

ID590785
Namekrb5-libs
Version1.19.1
Release21.el9
Epoch
Archs390x
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2022-06-23 14:27:20 GMT
Size720,072
c020a9f52d16f164e314fe46bb4e4015
LicenseMIT
Buildrootc9s-build-284880-108031
Provides
config(krb5-libs) = 1.19.1-21.el9
krb5-libs = 1.19.1-21.el9
krb5-libs(s390-64) = 1.19.1-21.el9
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.10()(64bit)
libkdb5.so.10(HIDDEN)(64bit)
libkdb5.so.10(kdb5_10_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.19.1-21.el9
coreutils
gawk
grep
keyutils-libs >= 1.5.8
ld64.so.1()(64bit)
ld64.so.1(GLIBC_2.3)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.16)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.2.3)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.33)(64bit)
libc.so.6(GLIBC_2.34)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.3()(64bit)
libcrypto.so.3(OPENSSL_3.0.0)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libselinux.so.1()(64bit)
libselinux.so.1(LIBSELINUX_1.0)(64bit)
libssl.so.3()(64bit)
libssl.so.3(OPENSSL_3.0.0)(64bit)
libverto.so.1()(64bit)
openssl-libs >= 1:3.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf880
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/090
/usr/lib/.build-id/09/7e6683d961f0d359aa5b0d6ea8bdff88b91d0636
/usr/lib/.build-id/270
/usr/lib/.build-id/27/0bd139d570b5a84d6d4d67ba9a1af8df48fc5d47
/usr/lib/.build-id/370
/usr/lib/.build-id/37/e7398275843524429ea501d7e5ca8b4b8b532251
/usr/lib/.build-id/960
/usr/lib/.build-id/96/28f12cb31c8cf007a89d4ccfab96d8f1e2c05f43
/usr/lib/.build-id/9c0
/usr/lib/.build-id/9c/1e9138d04dc470c3fd3c32577442f906539f6e43
/usr/lib/.build-id/9f0
/usr/lib/.build-id/9f/39f66a11aa1ba3876c568ffa90e76e2d78674e37
/usr/lib/.build-id/a40
/usr/lib/.build-id/a4/f1e026fbdfc717f61ba6acb229bf6c480853d140
/usr/lib/.build-id/e80
/usr/lib/.build-id/e8/ee20e21e93fdd190fbb722ca04f2e96fc870bb38
/usr/lib/.build-id/f20
/usr/lib/.build-id/f2/b8b1929f2fd54ce72a72bb9aa6fb845c9b226736
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so90,664
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so20,024
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2350,768
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2138,416
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.199,976
/usr/lib64/libkdb5.so.1015
/usr/lib64/libkdb5.so.10.087,368
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.044,824
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.3923,168
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.166,664
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62,625
/usr/share/doc/krb5-libs/README14,308
Component of
Page:
1 through 50 of 232 >>>
Buildroot descending sort Created State
c9s-build-287092-114945 2022-07-12 12:49:20 expired
c9s-build-287083-114945 2022-07-12 12:39:58 expired
c9s-pesign-build-287075-114955 2022-07-12 12:31:26 expired
c9s-build-287073-114945 2022-07-12 12:21:04 expired
c9s-build-287066-114945 2022-07-12 12:09:27 expired
c9s-build-287065-114945 2022-07-12 12:09:20 expired
c9s-build-287055-114945 2022-07-12 12:06:14 expired
c9s-build-287049-114945 2022-07-12 11:57:04 expired
c9s-build-287040-114945 2022-07-12 11:45:58 expired
c9s-build-287036-114945 2022-07-12 11:30:25 expired
c9s-pesign-build-287028-114955 2022-07-12 10:41:19 expired
c9s-build-287021-114945 2022-07-12 10:26:52 expired
c9s-build-287014-114883 2022-07-12 08:57:42 expired
c9s-build-287012-114883 2022-07-12 08:57:40 expired
c9s-build-287004-114821 2022-07-12 08:13:49 expired
c9s-build-286997-114683 2022-07-12 06:18:02 expired
c9s-build-286980-114683 2022-07-12 02:38:04 expired
c9s-build-286978-114683 2022-07-12 02:33:35 expired
c9s-build-286972-114683 2022-07-12 01:59:34 expired
c9s-build-286964-114683 2022-07-11 18:48:07 expired
c9s-build-286947-114683 2022-07-11 18:20:17 expired
c9s-build-286943-114558 2022-07-11 16:08:24 expired
c9s-build-286937-114558 2022-07-11 15:20:42 expired
c9s-build-286929-114558 2022-07-11 15:17:09 expired
c9s-build-286925-114558 2022-07-11 14:47:58 expired
c9s-build-286922-114558 2022-07-11 14:27:05 expired
c9s-build-286916-114558 2022-07-11 14:18:50 expired
c9s-build-286911-114558 2022-07-11 14:10:22 expired
c9s-build-286906-114558 2022-07-11 13:39:00 expired
c9s-build-286902-114558 2022-07-11 12:21:11 expired
c9s-build-side-607-stack-gate-286896-114563 2022-07-11 12:16:13 expired
c9s-build-286889-114558 2022-07-11 11:56:28 expired
c9s-build-286878-114496 2022-07-11 09:58:11 expired
c9s-build-286869-114496 2022-07-11 09:33:01 expired
c9s-build-286844-114302 2022-07-11 02:37:52 expired
c9s-build-286831-114234 2022-07-10 02:38:31 expired
c9s-pesign-build-286825-114112 2022-07-09 10:43:51 expired
c9s-build-286819-114104 2022-07-09 09:11:40 expired
c9s-build-286814-114104 2022-07-09 08:59:37 expired
c9s-build-286795-114104 2022-07-09 02:38:19 expired
c9s-build-286792-114104 2022-07-09 00:31:20 expired
scl-gcc-toolset-12-rhel-9.1.0-build-286788-114108 2022-07-08 23:52:22 expired
scl-gcc-toolset-12-rhel-9.1.0-build-286782-114048 2022-07-08 21:58:24 expired
c9s-build-side-607-stack-gate-286775-114039 2022-07-08 20:30:48 expired
c9s-build-286769-113979 2022-07-08 20:26:05 expired
c9s-build-286760-113979 2022-07-08 20:25:26 expired
c9s-build-286753-113979 2022-07-08 20:15:26 expired
c9s-build-side-642-stack-gate-286750-113915 2022-07-08 19:04:20 expired
c9s-build-side-642-stack-gate-286745-113914 2022-07-08 18:48:19 expired
c9s-build-286742-113853 2022-07-08 18:25:17 expired